UR-910 升級到 2.2.0.2 問題

UR系列產品的應用心得,問題與研究

版主: peterjeremy

jeff22269
文章: 3
註冊時間: 週一 1月 04, 2016 8:33 am

UR-910 升級到 2.2.0.2 問題

文章jeff22269 » 週一 1月 04, 2016 8:37 am

升級後在頁面上顯示錯誤訊息如下:

Warning: array_keys() [function.array-keys]: The first argument should be an array in /PDATA/apache/Program/Configuration/Update.php on line 27

頭像
ICE
文章: 326
註冊時間: 週四 2月 08, 2007 9:56 am

Re: UR-910 升級到 2.2.0.2 問題

文章ICE » 週一 1月 04, 2016 9:49 am

您好

麻煩將韌體更新至2.2.0.3,能有效解決您的問題

參考連結:http://bbs.sharetech.com.tw/viewtopic.php?f=32&t=3787


回到「UTM紀錄器」

誰在線上

正在瀏覽這個版面的使用者:沒有註冊會員 和 1 位訪客